{
  "ignition": {
    "version": "3.2.0"
  },
  "passwd": {
    "users": [
      {
        "name": "beso",
        "passwordHash": "$6$O1PhXvrp3KyAO17c$5IZNwyqnt4HcXRexSFB8nJ23fB./QpBiyq0FimKpGWuIXuEi.2.1drNB3lIS09UvL4/RlSEUZU59GE0XyThh51",
        "sshAuthorizedKeys": [
          "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIGIpkLTJS1jAIdA7njF8OulXnnqnovWBw2ii6c660UMI info@zap0xfce2.net"
        ]
      }
    ]
  },
  "storage": {
    "files": [
      {
        "path": "/etc/hostname",
        "contents": {
          "source": "data:,fcos"
        },
        "mode": 420
      }
    ]
  }
}

